import { useBlockProps, RichText, InnerBlocks } from "@wordpress/block-editor";

export default function save() {
	return (
		<section
			{...useBlockProps.save({
				className: `homegrade-blocks-tips-to-know`,
			})}
		>
			<InnerBlocks.Content />
		</section>
	);
}
